new-releases: OPDS new releases catalog

API: standardebooks.org:standard-ebooks-api
Endpoint: /feeds/opds/new-releases
Response format: application/atom+xml
Auth: unknown
Method: GET
Last Status: 401
Latency: 437ms

Description

Returns an OPDS 1.2 Atom feed containing the latest 15 ebook releases, sorted by release date. This feed is open to everyone without authentication and is useful for staying updated on new additions to the catalog.

From spec: Returns an OPDS 1.2 catalog of recently released ebooks.

Usage Tips

- Content-Type: application/atom+xml;profile=opds-catalog;kind=acquisition - This endpoint is PUBLIC - no authentication required - Contains the 15 most recent releases, newest first - Compatible with OPDS-enabled ereading applications

Examples (1)

OPDS new releases feed (Public) doc_extracted

Demonstrates the publicly accessible OPDS feed containing the 15 most recently released ebooks.

curl 'https://standardebooks.org/feeds/opds/new-releases'
import requests

resp = requests.get("https://standardebooks.org/feeds/opds/new-releases")
data = resp.json()
import zingu_apis

api = zingu_apis.api("standardebooks")
result = api.fetch("feeds/opds/new-releases")

for item in result:
    print(item)
const resp = await fetch("https://standardebooks.org/feeds/opds/new-releases");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:10:01.303883 401 437ms
2026-04-15 01:05:17.406604 401 434ms
2026-04-14 02:01:47.590124 401 422ms
2026-04-12 16:18:08.987437 401 449ms
2026-04-10 03:12:09.513548 401 955ms
2026-04-09 02:11:51.520298 401 403ms